@charset "utf-8";
/* Change this to your likings! */
.gmap_wrapper {
	overflow: hidden;	
}
.gmap_canvas {}
.gmap_map {}
.gmap_sidebar {
	overflow: auto;
}
.gmap_sidebar ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
}
.gmap_sidebar li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
}
.gmap_sidebar li a {
	display: block;
	padding: 2px 5px; 
	text-decoration: none;
}
.gmap_sidebar li a:hover {
	background-color: #EEEEEE;
}
.gmap_sidebar li a.selected {
	background-color: #FFF;	
}
.gmap_sidebar li.searchbox {
	margin: 5px;
}
.gmap_canvas * { 
	max-width: none !important; 
	-webkit-box-sizing: content-box !important; 
	-moz-box-sizing: content-box !important; 
	box-sizing: content-box !important; 
}
.gmap_canvas .directions {
	overflow: hidden;	
}
.gmap_canvas .directions label {
	display: block;	
}
.gmap_canvas .directions input[type=text] {}
.gmap_canvas .directions input[type=submit] {}
.gmap_canvas .directions span {
	color: #999;
	font-style:italic;
	font-size: 80%;
	display: block;	
}

/* CSS for the edit mode */
.map_in_editmode, .sidebar_in_editmode {
	border: 1px solid #CCC;
	background-color: #EEE;	
}
.map_in_editmode td, .sidebar_in_editmode td {
	vertical-align:middle;
	text-align: center;
}
